Using PalmOS 4.0

Re: Can't get the application launcher and other special slides to work -- Fredrik Nordström
Posted by Fredrik Nordström ® , Sat, Apr 12, 2003, 13:01:56 Top Forum

I just have to add that I'm using PalmOS 4.0!

/Fredrik


Edit | | Where am I? | | Previous | Top | Current page | Author